.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-be1f5de9-8159-6488-3e8c-39d0cdc7879e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be1f5de9-8159-6488-3e8c-39d0cdc7879e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e100f2b5-0cb9-4822-a371-d3d7ef5fad30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e100f2b5-0cb9-4822-a371-d3d7ef5fad30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e2e3071-26be-46df-be60-7204a5f63197 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e2e3071-26be-46df-be60-7204a5f63197) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
